#nav #services-nav ul{margin-top: -20px;}
/** footer **/

#solutions-right-column p{margin-top: -20px;}


#footer {
	text-align: left;
	color: #454545;
	height: auto;
}

#footer ul {
	margin: 0;
}

#footer a {
	color: #2160A5 !important;
}

#footer a:hover {
	color: #E87525 !important;
}


/*** New page styles ***/

/** CLEARFIX **/

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}




/** Page styles **/

.wrap {
	width: 982px;
	margin: 0 auto;
}



#mid {
	background: url(../images/mid_bg.png) repeat-x;
	padding: 15px 0 0;
}

#mid .wrap,
#footer .wrap {
	width: 958px;
}





/** Footer **/

#footer {
	background: #E7E7E7 url(../images/footer_bg.png) repeat-x;
}

#company {
	width: 350px;
	float: left;
}

h2#footer-logo a {
	text-indent: -99999px;
	display: block;
	background: url(../images/bct_logo_footer.png);
	width: 250px;
	height: 55px;
	margin: 0 0 20px;
}

ul#networks {
	margin: 0;
}

ul#networks li {
	list-style: none;
	padding: 0;
	width: 40px;
	height: 35px;
	float: left;
	margin: 0 6px 0 0;
}

ul#networks li a {
	text-indent: -99999px;
	display: block;
	width: 40px;
	height: 35px;
    margin: 0px 0px 0px 0px; 
}

/* Social network icons */
a#google-plus {
	background: url(../images/googleplus.png);
}

a#youtube {
	background: url(../images/youtube.png);
}

a#facebook {
	background: url(../images/facebook.png);
}

a#linkedin {
	background: url(../images/linkedin.png);
}

a#twitter {
	background: url(../images/twitter.png);
}

#footer p {
	font-size: 14pt;
	margin: 16px 0;
}

ul#footer-menu li {
	float: left;
	list-style: none;
	font-size: 8pt; 
}

ul#footer-menu li a {
	font-size: 8pt;
}

#col-menu {
	float: left;
}

#col-menu ul {
	list-style: none;
	float: left;
	font-size: 10pt;
	border-left: 1px solid #BCBCBC;
	width: 104.6px;
	padding: 0 8px;
}

::selection {
	background: #E87525;
	color: #FFF;
}

/*end footer/
/* Top Link */
.top-link {
	font:12px Verdana, Geneva, sans-serif;
	color:#3f3f3f;
	text-transform:uppercase;
	}
.top-link a{
	color:#3f3f3f;
	text-decoration:none;
	}
.top-link a:hover{
	color:#e15800;
	text-decoration:none;
	}
	/* End Top Link */



/** SIP TRUNK PRICING TABLE
    http://www.broadconnectusa.com/services/sip-trunking/sip-trunk-pricing/ **/

table#sip-trunk-pricing-table {
	border: 1px solid #454545;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-collapse: separate;
	font-weight: normal;
	margin: 10px 0;
    color: #232323;
}

table#sip-trunk-pricing-table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px
}

table#sip-trunk-pricing-table tr:last-child th:first-child {
	-moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px
}

table#sip-trunk-pricing-table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px
}

table#sip-trunk-pricing-table tr:last-child th:last-child {
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px
}

table#sip-trunk-pricing-table thead tr th {
	background: #0e63b5;
	color: #FFF;
	padding: 8px;
	text-align: center;
}

table#sip-trunk-pricing-table td {
	padding: 6px;
}

table#sip-trunk-pricing-table td.title {
	width: 380px;
    border: 0px solid black;
    padding-left: 20px;
}

table#sip-trunk-pricing-table td.info {
	width: 165px;
	text-align: center;
}

table#sip-trunk-pricing-table td.info span.y,
table#sip-trunk-pricing-table td.info span.n {
	display: block;
	width: 18px;
	height: 16px;
	text-indent: -99999px;
	margin: 0 auto;
}

table#sip-trunk-pricing-table td.info span.y {
	background: url(../images/check-mark-green.png);
}

table#sip-trunk-pricing-table td.info span.n {
	background: url(../images/no.png);
}

table#sip-trunk-pricing-table td.title em {
	font-weight: normal;
	float: right;
}

table#sip-trunk-pricing-table td.info .big-price {
	color: #0072D6;
	font-size: 140%;
}

table#sip-trunk-pricing-table td.info .price {
	color: #0072D6;
}

table#sip-trunk-pricing-table tr {
	background: #FFF;
}

table#sip-trunk-pricing-table tr.gray {
	background: #ececec;
}

table#sip-trunk-pricing-table tr.darkgray {
	background: #bab8b8;
}

#novetabele {
margin: 0;
padding: 0;
float: left;
border: 0px solid black;
}

#novetabele ul li{
background: url(../images/bully.png) no-repeat 35px 6px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 55px;
}


/*Steps Quote Form*/

#quoteformback
{
width: 750px;
margin:0;
padding:0;
float: left;
border: 1px solid #c9c9c9;
}
#quoteformbackheader {
background:#e1e1e1;
width:730px;
margin: 0 0 0 0;
padding: 10px 10px 10px 10px;

}

/*End Steps Form*/